WordPress.org

Forums

Animated Twitter Bird
Error: could not read Twitter-feed, HTTP-Code 301 (2 posts)

  1. gunalan87
    Member
    Posted 1 year ago #

    I am using Animated Twitter Bird in my client site.

    How to fix this issue?

    Error: could not read Twitter-feed, HTTP-Code 301

    http://wordpress.org/extend/plugins/anmiated-twitter-bird/

  2. HEAT22
    Member
    Posted 1 year ago #

    I've had that error for months now. No update, no change, no support. About to disable the plugin. Then again, none of my twitter plugins are working anymore!

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Animated Twitter Bird
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic